export declare class OnboardDemo {
  private buttonName;
  private merchantKey;
  apiKey: string | undefined;
  handleSelectionChanged(event: CustomEvent<{
    identifier: string;
    value: string;
  }>): void;
  render(): any[];
}
